function OnClick()
 
end

function OnItem(item)
	if item =="i_lighter" then
		PlaySound("snd_reg_s01_0506_lamp1")
		MystInventory:GetActive():ReleaseItem()
		s.s01_0506_lamp=2
		Delete("i_lighter")
		GoTo("s01_0502_hiddenobject",false,true)
	end
end

function OnRightClick()

end